@charset "Shift_JIS";

#navi { 
	clear: both;
	width: 200px;
	height: 332px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
}

.menu {
	text-indent: -9999px;
	height: 68px;
	display: block;
	text-decoration: none;
	float: left;
}

.menu a {
	text-indent: -9999px;
	height: 68px;
	display: block;
	text-decoration: none;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
}

#home a { width: 200px; height: 68px; }
#pur a { width: 200px; height: 68px; }
#meb a { width: 200px; height: 68px; }
#mus a { width: 200px; height: 68px; }
#fbp a { width: 200px; height: 68px; }

#home a {background-position: 0 0; }
#pur a {background-position: 0 -68px; }
#meb a {background-position: 0 -136px; }
#mus a {background-position: 0 -204px; }
#fbp a {background-position: 0 -272px; }

#home a:hover {background-position: -200px 0; }
#pur a:hover {background-position: -200px -68px; }
#meb a:hover {background-position: -200px -136px; }
#mus a:hover {background-position: -200px -204px; }
#fbp a:hover {background-position: -200px -272px; }

#homea a { width: 200px; height: 68px; }
#pura a { width: 200px; height: 68px; }
#meba a { width: 200px; height: 68px; }
#musa a { width: 200px; height: 68px; }
#fbpa a { width: 200px; height: 68px; }

#homea a:hover {background-position: 0 0; }
#pura a:hover {background-position: 0 -68px; }
#meba a:hover {background-position: 0 -136px; }
#musa a:hover {background-position: 0 -204px; }
#fbpa a:hover {background-position: 0 -272px; }

#homea a {background-position: -38px 0; }
#pura a {background-position: -38px -68px; }
#meba a {background-position: -38px -136px; }
#musa a {background-position: -38px -204px; }
#fbpa a {background-position: -38px -272px; }
